Subject: re : 3 cas perso
From: "sg.snac-fsu" <[email-masked]>
To: [email-masked], TOSI-REMY annie <[email-masked]>
Date: Mon, 13 Dec 2010 18:39:51 +0100

Bonsoir Annie,

Tu nous a contactés la semaine dernière au sujet de trois cas 
particuliers :

- vu pour Samuel Pawlak, en espérant que son retour se déroule bien

- à préciser la situation de la personne sans affectation depuis avril 
dernier : quelle est la raison de son départ de sa der. affecta° ? 
a-t-il un ou plusieurs postes vacants en vue et a-t-il postulé ? quelle 
est l'origine de sa souffrance : son ex-hiérarchie ou sa non-activité ? 
etc.

- Ninha Caumont :
on comprend que les événements se sont enchaînés (maternité, maladie, 
poste très éloigné de son mari, mauvaise orientation vers ce poste trop 
excentré de son nouveau domicile...) ; je vois que sa candidature doit 
être représentée cette semaine pour le poste de Bonneville, a-t-elle été 
reçue pour un entretien, a-t-elle un retour positif de leur part après 
le "cafouillage" de son supérieur STAP 73 ?
Par ailleurs, fatigue cumulée par ces épreuves et moral à zéro : 
peut-elle obtenir d'une part un certificat médical /attestation de son 
médecin, d'autre part des témoignages prouvant la non-transmission de 
son dossier par sa hiérarchie (contradiction entre non-transmission de 
cette candidature par le chef STAP 73 et avis mitigé de la CAP justice, 
donné uniquement si candidature reçue).

Dans le principe, distinguons :
- l'éventuelle (à prouver) mauvaise transmission de la part du STAP73 
(_toujours_ faire un envoi direct et parallèle à celui sous couvert de 
la hiérarchie)
- ses difficultés à trouver une situation stable et pratique en 
cohérence avec sa vie personnelle (lieu de domicile et vie de famille)

En résumé, sur les deux derniers cas, il faut absolument monter des 
dossiers en mettant le plus possible d'échanges par écrit et en 
recueillant un maximum de témoignages. Dans nos rapports avec la 
hiérarchie, on aime bien entrer en contact en direct (de vive voix ou au 
téléphone) et immédiatement derrière envoyer un mail de confirmation, ça 
laisse une trace et ça ne vexe personne.

amicalement

Laurence et Frédéric

TOSI-REMY annie a écrit :
> Merci de me dire rapidement le profil de l'action à mener.
>
> Bonjour,
> Vous trouverez en pièces jointes les documents transmis par Ninha 
> Caumont. On se retrouve au local pour évoquer ces dysfonctionnements.
>
>
> -------- Message original --------
> Sujet: 	Re: historique de mon affectation au STAP de ChambÃ©ry
> Date : 	Thu, 09 Dec 2010 06:26:04 +0100
> De : 	CAUMONT ninha <[email-masked]>
> Pour : 	SANCHEZ catherine <[email-masked]>
>
>
>
> Bonjour,
> Je vous transmets tous les documents en ma possession. Je n'ai pas eu
> la copie de l'intervention de l'assistante sociale. Concernant la
> prochaine CAP, le Greffier en Chef de Bonneville ma demande de
> reprÃfÂ©senter ma demande pour une autre sÃfÂ©ance du 13 au 17 dÃfÂ©cembre
> 2010, ce que j'ai fait. Je n'ai pas reÃfÂ§u l'avis motivÃfÂ© de la CAP.
> Je vous remercie encore
> cordialement
> Ninha Caumont
>
> ----- Message [email-masked]  ---------
>       DateÃ,Â : Wed, 08 Dec 2010 14:25:16 +0100
>        DeÃ,Â : SANCHEZ catherine<[email-masked]>
> RÃfÂ©pondre ÃfÂ Ã,Â : SANCHEZ catherine<[email-masked]>
>    ObjetÃ,Â : Re: historique de mon affectation au STAP de ChambÃfÂ©ry
>         ÃfÂEURÃ,Â :[email-masked]
>
>
> >   J'ai reÃfÂ§u copie de lettre du prÃfÂ©sident du tribunal. Si vous avez
> >  copie du rapport de l'AS, du mÃfÂ©decin, compte-rendu Cap indiquant le
> >  rejet "motivÃfÂ©" de votre candidature..etc merci de me les envoyer.
> >  Savez-vous si les postes de Bonne ville sont pourvus ou toujours
> >  vacants? Si oui, Avez-vous connaissance de la date de la prochaine Cap??
> >  A bientÃfÂ´t
> >
> >  Le 08/12/2010 11:13, CAUMONT ninha a ÃfÂ©crit :
> >>  Bonjour,
> >>  J'ai eu plusieurs personnes au tÃfÂ©lÃfÂ©phone, je n'ai pas le nom
> >>  exact de la personne, mais mais c'est  une des gestionnaires des
> >>  agents de STAP Savoie, c'est sur.
> >>
> >>  cordialement
> >>
> >>>  ----- Message original -----
> >>>  De : SANCHEZ catherine<[email-masked]>
> >>>  Pour :[email-masked]
> >>>  EnvoyÃfÂ© le : 08/12/2010 10:41:05 AM +0100
> >>>  Sujet : historique de mon affectation au STAP de ChambÃfÂ©ry
> >>>
> >>>  Document reÃfÂ§u. Svp, vous souvenez-vous du nom de la personne au
> >>>  service du personnel qui vous a rÃfÂ©pondu que c'est "faisable"?
> >>>
> >>>  Le 08/12/2010 10:35, CAUMONT ninha a ÃfÂ©crit :
> >>>>
> >>>>
> >>>>>  ----- Message original -----
> >>>>>  De : SANCHEZ catherine<[email-masked]>
> >>>>>  Pour :[email-masked]
> >>>>>  Copie ÃfÂ  : Calero<[email-masked]>, Fresne
> >>>>>  <[email-masked]>, Puech
> >>>>>  <[email-masked]>, BAGUELIN Isabelle
> >>>>>  <[email-masked]>,
> >>>>>  =?ISO-8859-1?Q?BERTRAN_C=E9cile?=
> >>>>>  <[email-masked]>, DREAN Sylvie
> >>>>>  <[email-masked]>, CURCIO Anne-Lise
> >>>>>  <[email-masked]>, =?ISO-8859-1?Q?DUMO?=
> >>>>>  =?ISO-8859-1?Q?ULIN_Fran=E7ois?=
> >>>>>  <[email-masked]>, AISSOU Bailla
> >>>>>  <[email-masked]>, Martin
> >>>>>  <[email-masked]>, Tosi-Remy
> >>>>>  <[email-masked]>
> >>>>>  EnvoyÃfÂ© le : 08/12/2010 10:19:19 AM +0100
> >>>>>  Sujet : historique de mon affectation au STAP de ChambÃfÂ©ry
> >>>>>
> >>>>>  Ninha,
> >>>>>  Message reÃfÂ§u. Tous les ÃfÂ©lÃfÂ©ments (justificatifs) que vous
> >>>>>  pourrez nous transmettre sont les bienvenus. (lettre du
> >>>>>  prÃfÂ©sident non jointe).
> >>>>>  Merci
> >>>>>  A bientÃfÂ´t
> >>>>>
> >>>>>  Le 08/12/2010 10:15, CAUMONT ninha a ÃfÂ©crit :
> >>>>>>  Bonjour,
> >>>>>>
> >>>>>>  Quand je me suis renseignÃfÂ©e sur l'ÃfÂ©ventualitÃfÂ© de vacances de
> >>>>>>  poste en Haute Savoie, j'ai appelÃfÂ© le service des Ressources
> >>>>>>  Humaines, la personne qui m'avait dit que "Bonneville/ChambÃfÂ©ry
> >>>>>>  c'est faisable" fait donc partie de ce service.
> >>>>>>
> >>>>>>  Je vous transmets ÃfÂ©galement,  la copie de la lettre du
> >>>>>>  PrÃfÂ©sident du Tribunal de Bonneville.
> >>>>>>
> >>>>>>  L'assistante sociale Madame Sophie Benz a effectivement envoyÃfÂ©
> >>>>>>  un rapport ÃfÂ  la DRAC. La mÃfÂ©decine du travail a fait la mÃfÂªme
> >>>>>>  chose, je vous transmettrai ce document dÃfÂ¨s ce soir.
> >>>>>>
> >>>>>>  cordialement
> >>>>>>
> >>>>>>
> >>>>>>  Ninha Caumont
> >>>>>>
> >>>>>>>  ----- Message original -----
> >>>>>>>  De : CAUMONT ninha<[email-masked]>
> >>>>>>>  Pour : SANCHEZ catherine<[email-masked]>
> >>>>>>>  EnvoyÃfÂ© le : 07/12/2010 2:53:09 PM +0100
> >>>>>>>  Sujet : historique de mon affectation au STAP de ChambÃfÂ©ry
> >>>>>>>
> >>>>>>>  Bonjour,
> >>>>>>>  Je vous remercie de l'intÃfÂ©rÃfÂªt que vous portez ma situation.
> >>>>>>>  Je suis d'accord pour que les autres collÃfÂ¨gues soient
> >>>>>>>  informÃfÂ©s.
> >>>>>>>  Cordialement,
> >>>>>>>  Ninha Caumont
> >>>>>>>
> >>>>>>>>  ----- Message original -----
> >>>>>>>>  De : SANCHEZ catherine<[email-masked]>
> >>>>>>>>  Pour :[email-masked]
> >>>>>>>>  Copie ÃfÂ  :[email-masked], Isabelle CISTAC
> >>>>>>>>  <[email-masked]>
> >>>>>>>>  EnvoyÃfÂ© le : 07/12/2010 1:15:52 PM +0100
> >>>>>>>>  Sujet : historique de mon affectation au STAP de ChambÃfÂ©ry
> >>>>>>>>
> >>>>>>>>  Ninha bonjour,
> >>>>>>>>  Je prends connaissance de votre message ainsi que ceux
> >>>>>>>>  d'Isabelle qui a oeuvrÃfÂ© pour vous aider et je tiens ÃfÂ  vous
> >>>>>>>>  assurer de toute ma sympathie. Seriez-vous Ok pour que mes
> >>>>>>>>  autres collÃfÂ¨gues reprÃfÂ©sentants du personnel soient
> >>>>>>>>  informÃfÂ©s de cet historique??
> >>>>>>>>  Nous envisageons de prendre Rdv avec LW, le secrÃfÂ©taire
> >>>>>>>>  gÃfÂ©nÃfÂ©ral de la Drac afin de lui exposer ÃfÂ  nouveau votre
> >>>>>>>>  problÃfÂ¨me  (et d'autres) et solliciter une solution
> >>>>>>>>  satisfaisante pour vous??
> >>>>>>>>  Merci d'avance pour votre rÃfÂ©ponse
> >>>>>>>>  Bonne journÃfÂ©e! et Courage!
> >>>>>>>>  Cordialement
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>  Le 07/12/2010 12:00, CAUMONT ninha a ÃfÂ©crit :
> >>>>>>>>>  Bonjour,
> >>>>>>>>>
> >>>>>>>>>  Je suis arrivÃfÂ©e dans ce service le 15 septembre 2010 :
> >>>>>>>>>
> >>>>>>>>>  fin avril 2010, durant mon congÃfÂ© de maternitÃfÂ©, mon mari a
> >>>>>>>>>  trouvÃfÂ© un emploi en Haute Savoie et ma famille a
> >>>>>>>>>  dÃfÂ©mÃfÂ©nagÃfÂ©.Je ne pouvais pas rester seule ÃfÂ  s'occuper des
> >>>>>>>>>  enfants ÃfÂ©tant en convalescence, j'ai attrapÃfÂ© la grippe A
> >>>>>>>>>  pendant ma grossesse.
> >>>>>>>>>
> >>>>>>>>>  Pour anticiper mon retour dans la vie active, j'ai fait une
> >>>>>>>>>  demande de dÃfÂ©tachement sous couvert de mes supÃfÂ©rieurs
> >>>>>>>>>  hiÃfÂ©rarchiques au MinistÃfÂ¨re de l'intÃfÂ©rieur ÃfÂ  la
> >>>>>>>>>  Gendarmerie d'Annecy avec l'accord de Mme Dolto (Drac de
> >>>>>>>>>  Lille) et Mme Delobel (SecrÃfÂ©taire GÃfÂ©nÃfÂ©rale de la Drac de
> >>>>>>>>>  Lille), ce poste ÃfÂ©tait le seul vacant en Haute Savoie.
> >>>>>>>>>  J'ai passÃfÂ© l'entretien dÃfÂ©but mai 2010 et le Commandant
> >>>>>>>>>  Nicolas a ÃfÂ©mis une option pour ma demande, malheureusement,
> >>>>>>>>>  une personne en interne s'est intÃfÂ©ressÃfÂ©e au poste et la
> >>>>>>>>>  CAP n'a pas validÃfÂ© ma demande.
> >>>>>>>>>
> >>>>>>>>>  En juillet 2010, ÃfÂ  la fin de mon congÃfÂ© de maternitÃfÂ©, j'ai
> >>>>>>>>>  dÃfÂ» rejoindre mon poste ÃfÂ  la Drac de Lille, n'ayant pas les
> >>>>>>>>>  moyens de prendre un congÃfÂ© parental.
> >>>>>>>>>  J'ai repris mon travail ÃfÂ  Lille en attendant de trouver une
> >>>>>>>>>  affectation  en Haute Savoie. J'ai contactÃfÂ©, les personnes
> >>>>>>>>>  qui s'occupent de la mobilitÃfÂ© du personnel du MinistÃfÂ¨re de
> >>>>>>>>>  la Culture ÃfÂ  Paris et j'ai fait d'autres dÃfÂ©marches auprÃfÂ¨s
> >>>>>>>>>  de toutes les administrations prÃfÂ©sentes sur le dÃfÂ©partement.
> >>>>>>>>>  J'ai tÃfÂ©lÃfÂ©phone ÃfÂ  la Drac de RhÃfÂ´ne-Alpes pour savoir si
> >>>>>>>>>  sur la Haute Savoie il n'y aurait pas de vacances de postes
> >>>>>>>>>  ÃfÂ  venir. J'ai ÃfÂ©tÃfÂ© informÃfÂ© qu'il y aurait bientÃfÂ´t une
> >>>>>>>>>  publication de poste mais sur ChambÃfÂ©ry, ÃfÂ  100 km de chez
> >>>>>>>>>  moi et  c'est tout, la personne que j'ai eu en ligne m'avait
> >>>>>>>>>  rassurÃfÂ© en disant que "c'est faisable Bonneville /ChambÃfÂ©ry".
> >>>>>>>>>
> >>>>>>>>>  malheureusement, dans la pratique ce n'est pas possible sur
> >>>>>>>>>  le long terme, avec les difficultÃfÂ©s du transport en commun,
> >>>>>>>>>  je fais 6 heures de route tous les jours.
> >>>>>>>>>
> >>>>>>>>>  C'est pour cette raison que j'ai fait une demande de
> >>>>>>>>>  dÃfÂ©tachement quand Le PrÃfÂ©sident du Tribunal de Bonneville
> >>>>>>>>>  m'a contactÃfÂ©e et m'a proposÃfÂ©e un poste en octobre 2010
> >>>>>>>>>  pour une affectation en mars 2011.
> >>>>>>>>>
> >>>>>>>>>  D'aprÃfÂ¨s ce que j'ai compris (informations donnÃfÂ©es par le
> >>>>>>>>>  MinistÃfÂ¨re de la Justice) la demande n'a pas abouti en
> >>>>>>>>>  raison de l'avis mitigÃfÂ© et la faÃfÂ§on dont mon dossier a
> >>>>>>>>>  ÃfÂ©tÃfÂ© prÃfÂ©sentÃfÂ© par le MinistÃfÂ¨re de la Culture (en
> >>>>>>>>>  photocopie et non en original, transmission tardive) et je
> >>>>>>>>>  dirai mÃfÂªme du blocage intentionnel qui a ÃfÂ©tÃfÂ© fait auprÃfÂ¨s
> >>>>>>>>>  de la Direction des Services Judiciaires ÃfÂ  Paris. Monsieur
> >>>>>>>>>  LemariÃfÂ© a en sa possession ma demande originale et ne l'a
> >>>>>>>>>  jamais transmise malgrÃfÂ© la venue de l'assistante sociale,
> >>>>>>>>>  Sophie Benz (ÃfÂ  qui Monsieur LemariÃfÂ© a affirmÃfÂ© avec aplomb
> >>>>>>>>>  avoir dÃfÂ©ja transmis mon dossier ÃfÂ  la Drac RhÃfÂ´ne Alpes).
> >>>>>>>>>
> >>>>>>>>>  Cordialement,
> >>>>>>>>>  Ninha Caumont
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>
>
>
> ----- Fin du message [email-masked]  -----
>
>
>
>    
>
> -- 
>
> ------------------------------------------------------------------------
>
>
> ------------------------------------------------------------------------
>
>
> ------------------------------------------------------------------------
>
>
> ------------------------------------------------------------------------
>

-- 
Laurence Hamelin
Permanence SNAC-FSU
12 rue de Louvois
75002 Paris
Tél. 01 40 15 51 31